﻿.wp-carouselPanel li {
    list-style: disc outside none;
    margin-left: 13px;	
}

.wp-carouselPanel ul.jcarousel-skin-tango > li {
	margin-left: 0;
	list-style: none;
}

.wp-carouselPanel #wrap {
	background-color: #ededec;
	float: left;
	height: auto;
    margin-top: -10px;
	padding-right: 30px;
	padding-left: 30px;
	width: 750px;
}

@media (max-width: 1024px) {
    .body-responsive .wp-carouselPanel #wrap {
        -moz-box-sizing: border-box;
             box-sizing: border-box;

	    height: auto;
	    background-color: #ededec;
	    float: none;
	    width: 100%;
	    padding-right: 10px;
	    padding-left: 10px;
        margin-top: 0;
    }
}

/*
    CBPP-512
	Images are scaling up to 210px width in carousel
	wp-carouselPanel.css
*/
.wp-carouselPanel #wrap img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	display:block;
    max-width: 210px;
}
/*PANELS*/
.wp-carouselPanel .panel  {
	float: left;
	width: 220px;
	background-color: #FFF;
	height: 370px;
	overflow: hidden;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 10px;
	display: block;
	margin-left: 5px;
}

@media (max-width: 1024px) {
    .body-responsive .wp-carouselPanel .panel {
        -moz-box-sizing: border-box;
             box-sizing: border-box;
        float: none;
        width: 100%;
    }
}

.wp-carouselPanel .panel .panelTitle {
	float: left;
	width: 100%;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #8DC63F;
    line-height:22px;
}
.wp-carouselPanel .panel .panelTitle .nroPanel{
	font-family: Verdana, Geneva, sans-serif;
	font-size: 24px;
	color: #7ab800;
	float: left;
	height: 37px;
	width: 42px;
	margin-right: 5px;
	background-image: url(../../Images/wp-carouselPanel-nro.jpg);
	background-repeat: no-repeat;
	background-position: center center;
	text-align: center;	
	padding-top: 5px;
    line-height:30px;
}
.wp-carouselPanel .panel .panelTitle .pTitle {
	float: left;	
	font-family: 'proxima_nova_ltsemibold',Helvetica,Arial,sans-serif;	
	font-size: 24px;	
	color: #7ab800;
    width: auto;
}
.wp-carouselPanel .panel .panelTitle .pSubtitle{
	font-size: 20px;
	color: #7ab800;
	float: left;
	font-family: 'proxima_nova_rgregular',Helvetica,Arial,sans-serif;	
	width: 170px;
	margin-bottom: 10px;
}
.wp-carouselPanel .panel .panelText {
	float: left;
	height: auto;
	width: 100%;
	margin-top: 4px;
	margin-bottom: 4px;
	color: #44443e;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 13px;
    line-height:22px;
}
.wp-carouselPanel .panel .panelText p {
    line-height:22px;
}
.wp-carouselPanel .panel .panelText ul li{
    line-height:22px;
}
.wp-carouselPanel .panel .panelText a {
	color: #009de0;
	font-weight: normal;
}
wp-carouselPanel .panel .panelText a:hover,
wp-carouselPanel .panel .panelText a:active {
	color: #009de0;
    text-decoration: underline;
}
.wp-carouselPanel .panel .panelLink {
	float: left;
	width: 100%;	
}
.wp-carouselPanel .panel .panelLink a{
    margin-top: 5px;
	font-family: Verdana, Geneva, sans-serif;
	font-size: 12px;
	color: #009de0;
    font-weight: normal;
    text-decoration: none;
}
.wp-carouselPanel .panel .panelLink a:hover,
.wp-carouselPanel .panel .panelLink a:active{
    color: #009de0;
    text-decoration: underline;
}
/*CSS DECORATION*/

.wp-carouselPanel .borderRadius {
 border-radius: 10px;
 -moz-border-radius: 10px;
 -webkit-border-radius: 10px;
 -o-border-radius: 10px;
 -khtml-border-radius: 10px;
 }
.wp-carouselPanel .shadow {
	-webkit-box-shadow: 0px 1px 5px 0px #B2B2B2;
	-moz-box-shadow: 0px 1px 5px 0px #B2B2B2;
	box-shadow: 0px 1px 5px 0px #B2B2B2;
}
/* 
 * Carousel Panel Skin */
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-container {}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-container-horizontal {}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-container-vertical {
    width: 75px;
    height: 245px;
    padding: 40px 20px;
}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-clip {overflow: hidden;}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-clip-horizontal {}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-clip-vertical {
    width:  75px;
    height: 245px;
}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-item {
    width:  250px;
    height: auto;
}

@media (max-width: 1024px) {
    .body-responsive .wp-carouselPanel .jcarousel-skin-tango .jcarousel-item {
        display: block;
    }
}

.wp-carouselPanel .jcarousel-skin-tango .jcarousel-item-horizontal {
	margin-left: 0;
    margin-right: 0;
}

@media (max-width: 1024px) {
    .body-responsive .wp-carouselPanel .jcarousel-skin-tango .jcarousel-item-horizontal {
        margin-right: 5px;
    }
}

.wp-carouselPanel .jcarousel-skin-tango .jcarousel-item-vertical {
    margin-bottom: 10px;
}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-item-placeholder {
    background: #fff;
    color: #000;
}
/* Horizontal Buttons */
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-next-horizontal {
	position: absolute;
	top: 160px;
	right: -30px;
	width: 22px;
	height: 65px;
	cursor: pointer;
	background-image: url(../../Images/wp-carouselPanel-sprite-arrows.png);
	background-repeat: no-repeat;
	background-position: -44px 0;
}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-next-horizontal:hover,
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-next-horizontal:focus {
   background-image: url(../../Images/wp-carouselPanel-sprite-arrows.png);
	background-repeat: no-repeat;
	background-position: -67px 0;
}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-next-horizontal:active {
    background-image: url(../../Images/wp-carouselPanel-sprite-arrows.png);
	background-repeat: no-repeat;
	background-position: -45px 0;
}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-next-disabled-horizontal,
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:hover,
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:focus,
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-next-disabled-horizontal:active {
    cursor: default;
    background-position: 22px 0;
}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-prev-horizontal {
	position: absolute;
	top: 160px;
	left: -30px;
	width: 22px;
	height: 65px;
	cursor: pointer;
	background-color: transparent;
	background-image: url(../../Images/wp-carouselPanel-sprite-arrows.png);
	background-repeat: no-repeat;
	background-position: -23px 0;
}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-direction-rtl .jcarousel-prev-horizontal {
    left: auto;
    right: 5px;
    background-image: url(../../Images/wp-carouselPanel-sprite-arrows.png);
    background-repeat: no-repeat;
	background-position: -23px 0;
}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-prev-horizontal:hover, 
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-prev-horizontal:focus {
    background-position: 0px 0;
}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-prev-horizontal:active {
    background-position: -24px 0;
}
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal,
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:hover,
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:focus,
.wp-carouselPanel .jcarousel-skin-tango .jcarousel-prev-disabled-horizontal:active {
    cursor: default;
    background-position: 22px 0;
}
.wp-carouselPanel {
margin-top:5px;
}